Subject: [saag] abfab summary

From: Leif Johansson <[email-masked]>
Date: Thu, 01 Aug 2013 09:37:10 +0200

The abfab WG met on Tuesday of the IETF87 week.  The WG is (slowly)
moving towards completing its work. We believe we found a solution to
the final DISCUSS issue on the eap applicability stmt during the meeting
and achieved consensus on the outstanding issues for our aaa-saml
document.

        Cheers Leif & Klaas